Bug 1128332 - [abrt] gdm: gdm_display_stop_greeter_session(): gdm killed by SIGSEGV
Summary: [abrt] gdm: gdm_display_stop_greeter_session(): gdm killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fb9b225c8bbca50c2c179e3489b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-09 06:50 UTC by lejeczek
Modified: 2016-07-19 11:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 11:59:59 UTC


Attachments (Terms of Use)
File: backtrace (18.80 KB, text/plain)
2014-08-09 06:50 UTC, lejeczek
no flags Details
File: cgroup (186 bytes, text/plain)
2014-08-09 06:50 UTC, lejeczek
no flags Details
File: core_backtrace (9.82 KB, text/plain)
2014-08-09 06:50 UTC, lejeczek
no flags Details
File: dso_list (3.09 KB, text/plain)
2014-08-09 06:50 UTC, lejeczek
no flags Details
File: environ (72 bytes, text/plain)
2014-08-09 06:50 UTC, lejeczek
no flags Details
File: exploitable (82 bytes, text/plain)
2014-08-09 06:50 UTC, lejeczek
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-09 06:50 UTC, lejeczek
no flags Details
File: maps (14.56 KB, text/plain)
2014-08-09 06:50 UTC, lejeczek
no flags Details
File: open_fds (1.11 KB, text/plain)
2014-08-09 06:50 UTC, lejeczek
no flags Details
File: proc_pid_status (895 bytes, text/plain)
2014-08-09 06:50 UTC, lejeczek
no flags Details
File: var_log_messages (24.35 KB, text/plain)
2014-08-09 06:50 UTC, lejeczek
no flags Details

Description lejeczek 2014-08-09 06:50:43 UTC
Description of problem:
I think it happend when I tried to log in with Wayland

Version-Release number of selected component:
gdm-3.12.2-3.fc22

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/sbin/gdm
crash_function: gdm_display_stop_greeter_session
executable:     /usr/sbin/gdm
kernel:         3.16.0-1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 gdm_display_stop_greeter_session
 #1 on_start_user_session
 #3 g_main_context_iterate.isra at /lib64/libglib-2.0.so.0

Comment 1 lejeczek 2014-08-09 06:50:46 UTC
Created attachment 925329 [details]
File: backtrace

Comment 2 lejeczek 2014-08-09 06:50:47 UTC
Created attachment 925330 [details]
File: cgroup

Comment 3 lejeczek 2014-08-09 06:50:48 UTC
Created attachment 925331 [details]
File: core_backtrace

Comment 4 lejeczek 2014-08-09 06:50:50 UTC
Created attachment 925332 [details]
File: dso_list

Comment 5 lejeczek 2014-08-09 06:50:51 UTC
Created attachment 925333 [details]
File: environ

Comment 6 lejeczek 2014-08-09 06:50:52 UTC
Created attachment 925334 [details]
File: exploitable

Comment 7 lejeczek 2014-08-09 06:50:53 UTC
Created attachment 925335 [details]
File: limits

Comment 8 lejeczek 2014-08-09 06:50:54 UTC
Created attachment 925336 [details]
File: maps

Comment 9 lejeczek 2014-08-09 06:50:55 UTC
Created attachment 925337 [details]
File: open_fds

Comment 10 lejeczek 2014-08-09 06:50:56 UTC
Created attachment 925338 [details]
File: proc_pid_status

Comment 11 lejeczek 2014-08-09 06:50:57 UTC
Created attachment 925339 [details]
File: var_log_messages

Comment 12 Jaroslav Reznik 2015-03-03 16:11:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 13 Fedora End Of Life 2016-07-19 11:59:59 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.